• Welcome to PiBoSo Official Forum. Please login or sign up.
 
January 26, 2022, 10:18:54 AM

News:

World Racing Series beta14 available! :)


Bike Mod 2.27 Problem

Started by finpower, October 18, 2016, 09:38:33 PM

Previous topic - Next topic

finpower

I have yesterday and today the mod 2.27 downloaded and installed.
Have always the same problem.
GPBOC 1 ok, 2 ok, 3 ok, 4 mismatch honda nsr 500 2001, 5 bike mismatch 6cbr cup mismatch.7 ok.
What is wrong?
Have only mod 2.27 installed.
Whoever finds google translator errors, can keep them
Intel Core i7 4770 CPU 3.40 GHz 64 Bit Windows 10
Nvidia GeForse GTX 760

doubledragoncc

Those are what I have to fin but matty had some problems so I hope he can clarify the bikes are correct as I have 2.27 on ALL servers

Matty, can you please add correct links for nsr 500 2001 and CBR Cup that are for 2.27 as only saw links for '92 500's and STK

Thanks m8
GPBOC Live Streams: https://www.youtube.com/c/IASystemsComputerControls; i7 12700K 5.1GHz Z690 ASUS Strix Z690-A Mobo 32GB 3600MHz DDR4 RAM ASUS Strix RTX3080 OC 10GB DDR6X ASUS Ryujin 360 AOI Cooler ROG Thor 1200w PSU in ROG Helios Tower Case.

finpower

Went back to 2.25 mod.
Now I come back to the CAWS and all other servers.
With 2.27 mod is not true what true. They are not up to date.

I can log in again. ;D
Whoever finds google translator errors, can keep them
Intel Core i7 4770 CPU 3.40 GHz 64 Bit Windows 10
Nvidia GeForse GTX 760

doubledragoncc

So are all my servers working???

It would help matty if you tested all servers to see if they match the bikeMOD after release, know its another pain but what other way can you test it. I am 2.27 all servers

DD
GPBOC Live Streams: https://www.youtube.com/c/IASystemsComputerControls; i7 12700K 5.1GHz Z690 ASUS Strix Z690-A Mobo 32GB 3600MHz DDR4 RAM ASUS Strix RTX3080 OC 10GB DDR6X ASUS Ryujin 360 AOI Cooler ROG Thor 1200w PSU in ROG Helios Tower Case.

matty0l215

CAWS servers are being updated and restarted as they were running 2.25

Im not sure about the Motonline forums servers. They have definitely got 2.27 but they might need restarting.
Hitting the apex is just a figure of speech, Don't literally hit it...

PeterV

@ fin, it says in the server name which version of the bikemod is used for the CAWS servers.
So trying too connect with v227 too a v225 version wont work.

CAWS Servers all updated too Bikemod v227

finpower

Have again installed 2.27 mod.
All 3 CAWS servers work.
Now everything seems to be good again. ;)
Whoever finds google translator errors, can keep them
Intel Core i7 4770 CPU 3.40 GHz 64 Bit Windows 10
Nvidia GeForse GTX 760